<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Palette
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Palette_7439859.html">Palette</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Palette</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The context menu of the Palette offers several commands:
            </p>
            <ul>
              <li>To arrange the workspace layout of the Palette, select “Layout &gt;”. The list arrangement of all icons is preselected. You can also choose between an arrangement in columns, a display of the icons only, or a list arrangement of all icons with details included.
              </li>
            </ul>
            <ul>
              <li>If you select “Use Large Icons” the palette actions will use large-scale icons where available.
              </li>
            </ul>
            <ul>
              <li>You can change some predefined settings of the Palette’s icons: Click “Customize…” and a new dialog box will open. All five units and their elements contained in the Palette are listed on the left in a tree structure. The bar at the top of the tree structure enables you to change the position of the entries in the Palette (“Move Down”<span style="color: rgb(255,0,0);"> </span>, “Move Up”<span style="color: rgb(255,0,0);"> </span>). You can also delete single elements from the list. The “New” button allows you to create a new drawer. The settings of the Control Group and its components cannot be changed. For the other groups there are several possibilities to change their preferences. Please tick the boxes to hide the whole unit or just single elements of it. For a single unit, you can open the drawer at start-up or pin the drawer open at start-up. It is also possible to create or modify the names and descriptions of groups and elements. Click "Apply" to apply your
              changes.
              </li>
            </ul>
            <ul>
              <li>To change the settings of the Palette itself, click “Settings…” and a new dialog will open. If you click “Change…” you can change the font, its style, color, and the font size of the icon captions in a separate window. Otherwise, the default settings will be restored. You can choose between different layouts ("Columns", "List", "Icons only", "Details") via buttons or use large icons by ticking a checkbox. There are also options for the drawers of the Palette: The default setting is that the drawer will be closed if there is not enough workspace. Furthermore, you can decide whether it should be closed when opening another drawer or if it should remain open.
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
